<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="125031f8d6ce4d332c2075e692229a08">
  <dict>
    <!--2019-01-18 17:45:48.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
